module.exports = {
    tabWidth: 2,
    printWidth: 80,
    endOfLine: "auto",
    arrowParens: "avoid",
    trailingComma: "es5",
    semi: true,
    useTabs: false,
    singleQuote: true,
    bracketSpacing: true,
    bracketSameLine: true,
  };
  
